@media screen and (max-width: 1680px) {
    .policiesBox li {
        height: 315px;
    }

    .policiesBox span {
        -webkit-line-clamp: 5;
        -o-line-clamp: 5;
        -ms-line-clamp: 5;
    }
}

@media screen and (max-width: 1440px) {
    /*重大↓↓*/
    .policiesBox li {
        height: 280px;
    }

    .policiesBox span {
        -webkit-line-clamp: 4;
        -o-line-clamp: 4;
        -ms-line-clamp: 4;
    }

    .nature header {
        padding: 30px 5% 0;
    }

    .travel header {
        padding: 30px 5% 80px 5%;
    }

    .special.travel header .map {
        right: 10%;
    }

    .travelBox {
        padding: 30px 5% 80px 5%;
    }

    .video .movieBox {
        padding: 50px 150px 80px 80px;
    }
}

@media screen and (max-width: 1280px) {
    /*重大↓↓*/
    .policiesBox li {
        height: 245px;
    }

    .policiesBox span {
        -webkit-line-clamp: 3;
        -o-line-clamp: 3;
        -ms-line-clamp: 3;
    }

    .mailWrap .step>li {
        width: calc(33.3333% - 30px);
    }

    .mailWrap .step>li i {
        display: none;
    }

    .mailWrap .step0 .step {
        padding: 5px 0;
    }

    .movieList.grid li {
        padding: 0px 10px 0 10px;
        height: 0;
        padding-bottom: 35%;
    }

    /*------為您服務------*/
    .serviceList.grid li {
        width: 33.3333%;
    }
}

@media screen and (max-width: 1150px) {
    .subNavTxt li {
        margin: 0 5px 0 0;
    }

    .subNavTxt li:before {
        left: -8px;
    }
}

@media screen and (max-width: 1024px) {
    .movieList.grid li {
        padding-bottom: 30%;
    }

    /* --- 旅遊資訊 --- */
    .album header h1,
    .travel header h1,
    .video header h1 {
        padding: 12px 29px 13px 50px;
    }

    .travel header .introWrap {
        width: 39%;
    }

    .special.travel .intro {
        height: 178px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -o-line-clamp: 5;
        -ms-line-clamp: 5;
        -webkit-box-orient: vertical;
        -o-box-orient: vertical;
        -ms-box-orient: vertical;
    }

    .travelList.grid li {
        padding: 0px 15px 33px 15px;
    }

    .travelList.grid li h2,
    .travelList.grid li .h2 {
        font-size: 120%;
    }

    .travelList li .info span>*:before {
        width: 27px;
        height: 27px;
    }

    /* -- 影片資訊 -- */
    .video header {
        padding: 30px 230px 80px 45px;
    }

    .video .movieBox {
        padding: 24px 30px 80px 30px;
    }

    /* -- 網站導覽 -- */
    .site .box {
        width: 31%;
    }
}

@media screen and (min-width: 770px) and (max-width: 1024px) {
    /*活動(用新聞改)*/
    .activityWrap .promote .info {
        padding: 25px;
        width: 50%;
    }

    .activityWrap h2,.activityWrap .h2 {
        font-size: 160%;
        margin-bottom: 15px;
    }

    .activityWrap .promote .info ul li {
        font-size: 80%;
        padding: 0 0 0 100px;
    }

    .activityWrap .picRunBox li span,
    .activityWrap .bannerRunBox li span {
        padding-bottom: 70%;
    }

    .activityWrap .promote .picRunBox,
    .activityWrap .promote .bannerRunBox {
        width: 50%;
    }
}

@media screen and (max-width: 900px) {
    .movieList.grid li {
        padding: 0px 13px 0 13px;
        height: 0;
        padding-bottom: 50%;
    }

    /*------為您服務------*/
    .serviceList.grid li {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .tableScrollInfo{
        display: block;
    }
    .tableScroll table{
        min-width: 900px;
    }
    /*首長信箱*/
    .mailWrap .btns {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
    }

    .mailWrap .btns li {
        margin-left: 0;
    }

    .mailWrap .btns li a {
        padding: 8px 20px 8px 20px;
        background-image: none !important;
    }

    .mailWrap .btns li:nth-child(1) {
        margin-right: 20px;
        margin-bottom: 20px;
    }

    /*表格*/
    .txtList tr>* {
        padding: 15px 13px;
    }

    .txtList tr>*:first-child {
        text-align: left;
    }


    /*上稿*/
    header .textWrap {
        margin-bottom: -15px;
    }

    .textWrapBtn {
        font-size: 90%;
        margin-bottom: 0;
    }

    .textWrapBtn>ul {
        position: relative;
        top: 0;
        padding-left: 0;
        height: auto;
        text-align: right;
    }

    .textWrapBtn>ul>li {
        display: inline-block;
    }

    .textWrapBtn>ul>li a {
        display: block;
        background: #47A938;
        text-align: center;
        border-radius: 17px 14px 0 0;
        padding: 7px 21px;
    }

    .tabletImg {
        display: block;
    }

    .desktopImg,
    .mobileImg {
        display: none;
    }

    /*頁碼*/
    a.Prev5Page,
    a.Next5Page {
        display: none;
    }

    /* -- 焦點活動 -- */
    .promote {
        height: 300px;
    }

    .promote .cover {
        width: 58%;
    }

    .promote .info {
        width: 42%;
        padding: 22px 24px;
    }

    .promote span {
        display: none;
    }

    .promote a {
        font-size: 70%;
        padding: 6px 18px 8px 34px;
    }

    .activityWrap .promote {
        border: none;
        height: auto;
        padding-bottom: 0;
    }

    .activityList h2,.activityList .h2 {
        font-size: 107%;
    }

    .activityWrap .promote .picRunBox,
    .activityWrap .promote .bannerRunBox {
        float: none;
        width: 100%;
        height: 0;
        padding-bottom: 45%;
    }

    .picRunBox li span,
    .bannerRunBox li span {
        width: 100%;
        height: 0;
        padding-bottom: 45%;
    }

    .activityWrap .promote .info {
        float: none;
        width: 100%;
        height: auto;
    }

    .activityWrap h2,.activityWrap .h2 {
        font-size: 178%;
        margin-bottom: 16px;
    }

    /* --- 旅遊資訊 --- */
    .travel header {
        height: 256px;
        padding: 0;
    }

    .special.travel .intro {
        display: none !important;
    }

    .travel header .introWrap {
        width: 100%;
        top: 50%;
        margin: -33px 0 0 0;
        text-align: center;
        max-width: 1280px;
        height: 66px;
    }

    .travel header h1 {
        display: inline-block;
        padding: 0;
        margin-top: 0;
        background: none;
        color: #FFF;
        text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5), 0px 0px 9px rgba(0, 0, 0, 0.8);
        width: initial;
    }

    .travel header h1:before {
        width: 140px;
        height: 1px;
        top: 31px;
        left: -165px;
        background: #FFF;
        box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);
        opacity: .7;
    }

    .travel header h1:after {
        content: "";
        position: absolute;
        width: 140px;
        height: 1px;
        top: 31px;
        right: -165px;
        background: #FFF;
        box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);
        opacity: .7;
    }

    .special.travel header .map {
        display: none;
    }

    /*出版品*/
    .searchBox dl {
        margin-top: 8px;
        margin-bottom: 8px;
        margin-right: 15px;
    }

    .bookList.pageBook ul {
        margin-top: 25px;
    }

    .bookList.pageBook li {
        width: 56%;
        margin: 0 auto;
    }

    .bookList.pageBook li:first-child a:before,
    .bookList.pageBook li:last-child a:before {
        opacity: 1;
    }

    .bookList.pageBook li span {
        opacity: 1;
    }

    .bookList.pageBook ul>li {
        display: none;
    }

    .bookList.pageBook ul>li.active {
        display: block;
    }

    .oneYearBooks {
        margin-bottom: -15px;
    }

    /*社群及多媒體*/
    .movieList.grid li {
        padding-bottom: 41%;
    }

    /*上面header*/
    .video header,
    .album header {
        background: url(../../images/album_header_m.jpg) center/cover;
        height: 256px;
        padding: 0;
        text-align: center;
    }

    .video .searchBox,
    .album .searchBox {
        display: none;
    }

    .video header h1,
    .album header h1 {
        display: inline-block;
        padding: 0;
        margin-top: 0;
        background: none;
        color: #FFF;
        text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);
        width: initial;
        top: 89px;
    }

    .video header h1:before,
    .album header h1:before {
        width: 140px;
        height: 1px;
        top: 31px;
        left: -165px;
        background: #FFF;
        box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);
        opacity: .7;
    }

    .video header h1:after,
    .album header h1:after {
        content: "";
        position: absolute;
        width: 140px;
        height: 1px;
        top: 31px;
        right: -165px;
        background: #FFF;
        box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);
        opacity: .7;
    }

    .mediaWrap {
        padding: 2px 0 0 0;
        position: relative;
    }

    .movieBig {
        margin: 0 15px 0 15px;
    }

    .movieBig .pic {
        float: none;
        width: 100%;
    }

    .movieBig .info {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    /*自然保育*/
    .nature .header .introWrap {
        right: 5%;
    }

    /* -- 網站導覽 -- */
    .site .box {
        width: 48%;
    }

    /*------為您服務------*/
    .serviceList.grid li {
        width: 100%;
        border-bottom: 3px solid rgba(0, 0, 0, .05);
    }

    .serviceList.grid li:last-child {
        border-bottom: 0;
    }

    .serviceList.grid li>div {
        min-height: initial;
    }

    .serviceList h2 a,.serviceList .h2 a {
        min-height: initial;
    }

    .serviceList li>div>a {
        margin: 0 auto;
    }

    .tableBoxWrap {
        width: 100%;
        overflow: scroll;
        overflow-y: hidden;
        box-shadow: inset -5px 0 10px 0px rgba(0, 0, 0, .3);
    }

    .tableBoxWrap table.tableBox {
        width: 150%;
    }
}

@media screen and (max-width: 640px) {
    /*活動(用新聞改)*/
    .events .newsBox a {
        padding-left: 30px;
        padding-top: 300px;
    }

    .events .newsBox .Img {
        width: calc(100% - 60px);
        height: 250px;
    }
}

@media screen and (max-width: 480px) {
    /*上稿*/
    .drawing,
    .downloadDrawing {
        width: 100%;
        margin: 0;
        margin-bottom: 25px;
    }

    .textWrap h2,.textWrap .h2 {
        font-size: 146%;
        line-height: 1.4em;
        padding: 10px 0 10px 0;
        margin: 10px 0 15px 0;
        border-bottom: 1px solid #e7e4d6;
    }

    .textWrap .col-l,
    .textWrap .col-r {
        float: none !important;
        margin: 0;
        width: 100% !important;
        height: auto !important;
    }

    .picList {
        padding: 20px 13px 20px 13px;
    }

    .fourthBtn ul li {
        width: 50%;
    }

    .fourthBtn ul {
        padding: 20px 24px;
    }

    .bottomInfo {
        margin-top: 42px;
    }

    span.tag {
        border-radius: 15px;
        display: inline-block;
        width: auto;
        min-width: auto;
    }

    .PagerInfo {
        text-align: center;
        font-size: 80%;
    }

    .imgFloat .col-l,
    .imgFloat .col-r {
        float: none;
        width: 100%;
        padding-left: 0;
    }

    .tableBoxWrap table.tableBox {
        width: 250%;
    }

    /*最新消息*/
    .newsBox small,
    .newsBox strong {
        padding-left: 0;
        font-size: 120%;
    }

    .newsBox small u,
    .newsBox strong u {
        position: relative;
        display: block;
        width: 90px;
        text-align: center;
        margin-top: 0;
        margin-bottom: 10px;
        margin-left: -2px;
    }

    .informationBox .title {
        margin: 10px 0 25px 0;
    }

    .informationBox {
        margin-bottom: 30px;
    }

    /*活動(用新聞改)*/
    .events .newsBox a {
        padding-top: 250px;
    }

    .events .newsBox .Img {
        height: 200px;
    }

    .events .newsBox ol li {
        padding: 5px 0 5px 95px;
    }

    /*展開的選單*/
    .openListWrapper {
        padding-top: 0;
    }

    .openListContent {
        padding: 4px;
    }

    .download td>a>span i,
    .download td>a>span em {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    /*法定預算及決算書*/
    .parallelList {
        margin: 30px 0 20px 0;
    }

    .parallelBox h2,.parallelBox .h2 {
        font-size: 120%;
    }

    .parallelBox ul li {
        font-size: 100%;
    }

    .parallelBox {
        width: 100%;
        margin-bottom: 55px;
    }

    .parallelBox:nth-child(2n+1) {
        padding-right: 0;
    }

    /*首長簡介*/
    .directorGeneral .photo .Img {
        width: 40%;
    }

    .directorGeneral .photo .Img img {
        width: 100%;
    }

    .directorGeneral .photo .nameInfo {
        width: 60%;
    }

    .directorGeneral .dlTable_2 dl {
        display: block;
    }

    .directorGeneral .dlTable_2 dl dt,
    .directorGeneral .dlTable_2 dl dd {
        width: 100%;
        display: block;
    }

    .directorGeneral .dlTable_2 dl dt {
        text-align: center;
    }

    /*vic排*/
    .about_3>ul>li:first-child {
        min-height: initial;
        text-align: center;
    }

    .about_3>ul>li {
        padding: 8px 15px 15px 15px;
    }

    .about_3>ul>li>.day {
        position: relative;
        width: 133px;
        height: 30px;
        border-radius: 0;
        left: 0;
        top: 0;
        display: block;
        text-align: center;
        background: none;
        color: #46A938;
        margin: 5px auto 8px auto;
    }

    .about_3>ul>li>.day:after {
        content: "日"
    }

    .about_3>ul>li>.day i {
        width: 41px;
        padding: 0;
        display: inline;
        font-size: 95%;
        color: #46A938;
    }

    .about_4 table tr>th {
        padding-bottom: 0;
    }

    .about_4 table tr>* {
        display: block;
    }

    .about_4>ul>li {
        font-size: 138%;
    }

    .tableBoxOffice .tableBox tr>* {
        display: block;
        padding: 9px 20px;
    }

    .tableBoxOffice table.tableBox th {
        width: 100%;
        text-align: left;
    }

    /*最新消息*/
    .newsBox .info i {
        font-size: 155%;
        display: block;
    }

    .newsList .newsBox {
        font-size: 68%;
    }

    .newsBox .info u {
        font-size: 100%;
    }

    .newsBox h2:before,
    .newsBox h3:before,
    .newsBox .h2:before,
    .newsBox .h3:before {
        height: 18px;
    }

    .newsBtn {
        display: none;
    }

    /*----表格----*/
    .informationBox table {
        display: block;
    }

    .informationBox table tr>* {
        display: block;
        padding: 9px 16px;
    }

    .informationBox table tr>th {
        width: 100%;
        text-align: left;
        border-bottom: 0px solid #FFF;
    }

    /*活動*/
    .activityBox h2,.activityBox .h2 {
        font-size: 130%;
        height: auto;
    }

    .promote {
        height: auto;
    }

    .promote h2:before,
    .promote .h2:before {
        top: 6px;
        height: calc(100% - 4px);
    }

    .promote .cover {
        width: 100%;
        float: none;
        height: 220px;
    }

    .promote .info {
        width: 100%;
        height: auto;
        padding-bottom: 46px;
    }

    .promote a {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        height: 40px;
        font-size: 107%;
        padding: 0;
        line-height: 40px;
    }

    .promote a:before {
        display: none;
    }

    .activityList .info {
        padding: 13px 24px 20px 24px;
    }

    .activityWrap h2,.activityWrap .h2 {
        font-size: 130%;
    }

    .activityWrap .promote .info {
        font-size: 90%;
    }

    /*活動內頁*/

    .picRunBox li span,
    .bannerRunBox li span {
        padding-bottom: 65%;
    }

    .activityWrap .promote .picRunBox,
    .activityWrap .promote .bannerRunBox {
        padding-bottom: 65%;
        overflow: hidden;
    }

    .activityWrap h2,.activityWrap .h2 {
        font-size: 130%;
        margin-bottom: 16px;
        padding-left: 20px;
    }

    .activityWrap .promote h2:before,.activityWrap .promote .h2:before {
        top: 6px;
        height: calc(100% - 8px);
    }

    .activityWrap .promote .info ul {
        font-size: 100%;
        margin: 0 0 5px;
    }

    .activityWrap .promote .info {
        float: none;
        width: 100%;
        height: auto;
        padding-bottom: 10px;
    }

    .mapListWrap ul {
        padding-left: 30px;
        font-size: 85%;
    }

    /*活動行事曆*/
    .monthTitle {
        font-size: 80%;
        line-height: 29px;
    }

    .dayAll li>.date {
        width: 43px;
    }

    .dayAll>li {
        padding: 14px 21px 17px 21px;
    }

    .dayAll li>.date i {
        font-size: 175%;
    }

    .dayAll li>.date u {
        font-size: 63%;
    }

    .dayAll>li>.date:before {
        width: 18px;
        height: 18px;
        top: 3px;
        right: -39px;
    }

    .dayAll>li:before {
        left: 89px;
    }

    .dayAll .event {
        width: calc(100% - 46px);
    }

    .dayAll .event h2,.dayAll .event .h2 {
        padding-left: 0;
        padding-top: 33px;
        font-size: 86%;
    }

    /*--附件下載--*/
    .download td {
        display: block;
    }

    .showTh .download td {
        display: table-cell;
    }

    .download tr td:nth-child(2) {
        padding-top: 0;
        padding-bottom: 0;
    }

    .download td>a {
        display: block;
        width: 100%;
        height: 52px;
        background: #FBD116;
        border-radius: 35px;
        position: relative;
        margin-right: 7px;
        margin-bottom: 20px;
        overflow: hidden;
    }

    .download td>a>span {
        display: block;
    }

    .download td>a>img {
        width: 51px !important;
        float: left;
    }

    .download td>a>span {
        padding-top: 6px;
        display: block;
        position: relative;
        top: 0;
        left: 0;
        margin-top: 0;
        margin-left: 0;
        float: left;
        text-align: left;
        background: #FBD116;
    }

    /*地圖*/
    .googleMap:before {
        padding-bottom: 82%;
    }

    .mapListWrap a>u {
        display: block;
    }

    /*--首長信箱--*/

    .mailWrap h2,.mailWrap .h2 {
        margin: 0px 0 25px 0;
    }

    .mailWrap .step>li {
        width: calc(50% - 30px);
    }

    .mailWrap img {
        width: 100%;
        height: auto;
    }

    .mailFrom tr>* {
        display: block;
    }

    .mailFrom th {
        width: 100%;
        text-align: left;
        padding-bottom: 0;
        font-weight: bold;
    }

    .mailFrom td input[type="text"] {
        width: calc(100% - 88px);
        margin-bottom: 15px;
    }

    .mailFrom td .total u {
        float: left;
        margin-bottom: 20px;
    }

    .mailFrom td .verifyImg {
        width: 116px;
        height: auto;
        margin-top: 8px;
    }

    .mailWrap .stepBtn {
        margin-top: 27px;
    }

    .mailFrom textarea {
        margin-bottom: 15px;
    }

    .mailWrap .stepBtn a {
        margin-bottom: 20px;
    }

    span.speak {
        display: none;
    }

    /*旅遊資訊*/
    /*國家森林遊樂*/
    .travelBox {
        padding: 24px 8px 80px 8px;
    }

    .travelList.grid li {
        padding: 0 15px 23px 15px;
    }

    .parkMap span {
        display: none;
    }

    .sceneBox.baseInfo table tr>* {
        display: block;
        width: 100%;
        text-align: left;
        padding: 10px 22px;
    }

    .sceneBox table tr>* {
        padding: 13px 10px;
    }

    .travel header h1:before,
    .travel header h1:after {
        display: none;
    }

    .historyWrap .ecNetUlTabs>li>a {
        font-size: 100%;
    }

    .serviceWrap>ul>li {
        width: 100%;
    }

    /*為您服務*/
    .serviceList.grid li {
        width: 100%;
        padding: 0px 0 18px 0;
    }

    /*自然保育*/
    .nature .header {
        width: 100%;
        height: auto;
        padding-top: initial;
        margin-bottom: 20px;
    }

    .nature .header .introWrap {
        top: 0;
        right: 0;
        width: 100%;
        padding: 0;
        height: auto;
        margin: 0;
        position: relative;
        -webkit-animation-name: none;
        animation-name: none;
    }

    .nature .header h1 {
        display: block;
        padding: 0;
        margin-top: 0;
        background: none;
        color: #FFF;
        text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);
        width: initial;
        text-align: center;
        margin-bottom: 0;
    }

    .nature article.wrapper>.content section {
        padding-top: initial;
        height: auto;
    }

    .nature .header .introWrap {
        top: 0;
        right: 0;
        width: 100%;
        padding: 0;
        height: auto;
        margin: 0;
    }

    .nature .header h1 {
        display: block;
        padding: 0;
        margin-top: 0;
        background: none;
        color: #FFF;
        text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);
        width: initial;
        text-align: center;
        margin-bottom: 0;
    }

    .nature .header h1:before {
        display: none;
    }

    .special.nature .intro h3,.special.nature .intro .h3 {
        height: auto;
    }

    .special.nature div.intro {
        padding: 20px 21px 25px 21px;
        display: none;
    }

    .nature article.wrapper>.content section .introWrap {
        width: 100%;
        left: 0 !important;
        right: 0 !important;
        position: relative;
        opacity: 1 !important;
        top: 0 !important;
    }

    .nature article.wrapper>.content section .introWrap.visible {
        top: 0;
        margin: 0;
    }

    .nature article.wrapper>.content section .introWrap p {
        max-height: 9999px;
    }

    a.roundBTN {
        position: fixed;
        width: 100%;
        border-radius: 0;
        bottom: 0;
        border: 0;
        z-index: 2;
        height: 77px;
        font-weight: bold;
        color: #000;
        background: #FBD116;
        font-size: 128%;
    }

    .nature article.wrapper>.content section .introWrap {
        padding: 20px 22px 25px 23px;
    }

    .nature article.wrapper>.content {
        padding-bottom: 0;
    }

    /*出版品清單*/
    .bookList li:nth-child(5n-1):before {
        display: none;
    }

    .bookList li:nth-child(4n-1):before {
        right: auto;
        left: -35px;
        background: url(../../images/leftBoard.gif) no-repeat;
    }

    .bookList li:nth-child(3n-1):before {
        right: -35px;
        background: url(../../images/rightBoard.gif) no-repeat;
    }

    .bookList li {
        width: 50%;
    }

    .bookList li:after,
    .bookList li:nth-child(3n-1):before {
        display: none;
    }

    .bookList li:last-child a:before,
    .bookList li:first-child:before,
    .bookList li:nth-child(4n-1):before {
        display: none;
    }

    .oneYearBooks {
        margin-bottom: 20px;
    }

    .bookList ul {
        padding: 0px 13px;
    }

    .bookList li {
        margin-bottom: 0;
    }

    /*----多媒體影音----*/
    .video header h1:before,
    .album header h1:before,
    .video header h1:after,
    .album header h1:after {
        display: none;
    }

    /*熱門影音*/
    .video .movieBox {
        padding: 0 12px 80px 12px;
    }

    .movieBig .pic {
        height: 198px;
    }

    .movieList.grid {
        margin-top: 30px;
    }

    .movieList.grid li {
        padding: 0px 13px 17px 13px;
        height: auto;
    }

    /* .oneMovie p {
        position: fixed;
        margin-top: 6px;
        top: 60px;
        left: 0;
        z-index: 99999;
        background: rgba(0,0,0,0.8);
        height: calc(100vh - 120px);
    } */

    /*相簿*/

    .albumList li {
        float: none !important;
        width: 100% !important;
        margin-top: 0 !important;
    }

    .albumList a {
        overflow: hidden;
    }

    .albumList li a i {
        width: 50% !important;
        padding: 25% !important;
        float: left;
    }

    .albumList li:nth-child(odd) a i {
        float: left;
    }

    .albumList li:nth-child(even) a i {
        float: right;
    }

    .albumList a .info {
        width: 50% !important;
        height: 0;
        padding-bottom: 50%;
        float: left;
        position: relative;
        opacity: 1;
        font-size: 80%;
        background: #3eb179;
        position: relative;
    }

    .albumList a .info:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 20px 10px 0;
        border-color: transparent #3eb179 transparent transparent;
        left: -18px;
        top: 50%;
        margin-top: -10px;
    }

    .albumList a .info:after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 0 10px 20px;
        border-color: transparent transparent transparent #3eb179;
        right: -18px;
        top: 50%;
        margin-top: -10px;
    }

    .movieBox b {
        display: none;
    }

    .albumList a .info h2,.albumList a .info .h2 {
        font-size: 120%;
        display: block;
        height: 46px;
        overflow: hidden;
        margin-top: -23px;
    }

    .albumList a .info h2:before,.albumList a .info .h2:before {
        content: '.';
        display: inline-block;
        vertical-align: middle;
        width: 0;
        height: 100%;
        font-size: 0rem;
    }

    .albumList a .info h2 strong,.albumList a .info .h2 strong {
        display: inline-block;
        vertical-align: middle;

    }

    /* a.openInfo.openInfoCLICK {
        position: fixed;
        bottom: 0;
        top: initial;
        height: 60px;
        width: 100%;
        text-align: center;
        font-size: 130%;
        padding-top: 12px;
    } */

    /* a.openInfo.openInfoCLICK:before {
        width: 30px;
        height: 30px;
        margin-left: -15px;
        margin-bottom: -15px;
    } */

    /* -- 網站導覽 -- */
    .site {
        overflow: hidden;
        margin-top: 15px;
    }

    .site .box {
        width: 100%;
        margin-bottom: 21px;
    }

    /* -- 常見問答 -- */
    .QAWrapper {
        padding-top: 0;
        font-size: 90%;
    }

    /*人次*/
    .updateView>* {
        float: none !important;
        text-align: center;
    }

    .updateView {
        padding-top: 7px;
        font-size: 67%;
    }

    .updateView {
        opacity: 0.7;
    }
}

@media screen and (max-width: 376px) {
    .step1 .step {
        display: none;
    }

    /*下載*/
    .download tr>* {
        padding: 15px 14px;
    }

    .download td>a>span {
        font-size: 85%;
    }

    .download td>a>span {
        max-width: calc(100% - 120px);
    }

    /*-- 最新消息 --*/
    .newsBox .info i {
        display: block;
        margin-bottom: 4px;
    }

    /*-- 活動 --*/
    .promote .info {
        padding: 15px 17px 45px 17px;
    }

    .activityList .info {
        padding: 13px 19px 22px 19px;
    }

    .activityBox h2,.activityBox .h2 {
        font-size: 110%;
    }

    /*活動行事曆*/
    .dayAll>li {
        padding: 9px 14px 10px 14px;
        text-align: center;
    }

    .dayAll li>.date {
        float: none;
        width: 100%;
    }

    .dayAll>li:before,
    .dayAll>li>.date:before {
        display: none;
    }

    .monthTitle a {
        width: 23px;
    }

    .dayAll .event {
        width: 100%;
        padding-left: 0;
    }

    .dayAll .event b {
        display: block;
        text-align: center;
        border-radius: 20px;
        position: relative;
    }

    .dayAll .event h2,.dayAll .event .h2 {
        padding-top: 5px;
    }

    .dayAll .event a {
        text-align: left;
    }

    .mailWrap .btns li:nth-child(1) {
        margin-right: 13px;
        margin-bottom: 20px;
    }

    /*首長信箱*/
    .mailWrap .step>li {
        width: 100%;
        margin-bottom: 15px;
    }

    .mailWrap .step0 .step>li span:after {
        width: 81%;
        padding-bottom: 38%;
        max-width: 100px;
    }

    .mailFrom ol {
        padding-left: 20px;
    }

    .mailFrom ol li {
        margin-bottom: 52px;
    }

    .mailFrom ol a {
        left: -1px;
        bottom: -32px;
        top: auto;
    }

    .mailFrom tr>* {
        display: block;
        padding: 13px 14px;
    }

    .mailWrap .step>li {
        width: 46%;
        margin-right: 0;
        margin: 0 2px 9px 2px;
    }

    .mailWrap .step>li span:before,
    .mailWrap .step0 .step>li span:after {
        display: none;
    }

    .mailWrap .step>li h3,
    .mailWrap .step>li .h3 {
        margin-top: 11px;
        height: 82px;
    }

    /*旅遊資訊*/
    .travel header {
        height: 206px;
    }

    .travelBox {
        padding: 16px 0px 80px 0px;
    }

    .travelList.grid li {
        padding: 0 15px 16px 15px;
    }

    /*國家森林遊樂*/
    .travel header h1 {
        font-size: 225%;
    }

    .historyWrap .ecNetUlTabs>li>a {
        font-size: 80%;
    }

    /*出版品清單*/
    /*
    .bookList li:nth-child(4n-1):before,
    .bookList li:nth-child(5n-1):before,
    .bookList li:nth-child(3n-1):before{
        left: -35px;
        background: url(../../images/leftBoard.gif) no-repeat;
        content: "";
        width: 140px;
        height: 93px;
        position: absolute;
        bottom: -33px;
        z-index: -1;
    }
    .bookList li a:after{
        content: "";
        width: 130px;
        height: 93px;
        position: absolute;
        bottom: -51px;
        z-index: -1;
        right: -47px;
        background: url(../../images/rightBoard.gif) no-repeat;
    }
    .bookList li:before {
        left: -35px;
        background: url(../../images/leftBoard.gif) no-repeat;
        content: "";
        width: 140px;
        height: 93px;
        position: absolute;
        bottom: -33px;
        z-index: -1;
    }*/

    .bookList li {
        width: 100%;
    }

    /*----多媒體影音----*/

    .video header,
    .album header {
        height: 206px;
    }

    .video header h1,
    .album header h1 {
        font-size: 225%;
        top: 0px;
    }

    .video .movieBox {
        padding: 0 0 80px 0;
    }

    /*相簿*/
    .albumList a .info u {
        width: 100px;
        height: 33px;
        line-height: 33px;
        font-size: 105%;
        margin-left: -50px;
    }
}

@media screen and (max-height:768px) {
    .travel header .introWrap {
        bottom: 40px;
    }

    .special.travel header .map {
        bottom: 40px;
    }
}
